{% extends 'qemu-arm.jinja2' %}
{% set mac_addr = 'BA:DD:AD:CC:09:11' %}
{% set memory = 1024 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu-arm', 'worker': 'lkft-qemu-arm02.lkftlab', 'tags': ['test', 'qemu-arm-32'], 'aliases': []} %}
